.album {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around;
  padding-bottom: 85px;
}

.songs {
  padding-bottom: 85px;
}

@media (min-width: 600px) {
  .songs {
    display: flex;
    flex-direction: column;
    align-items: center;
  }
}
